<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Microsoft YaHei" size="15" bold="true"  default="false" italic="false" indexfont="yahei_15b" />
  <Font name="Microsoft YaHei" size="14" bold="false"  default="false" italic="false" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="12" bold="false"  default="false" italic="false" indexfont="yahei_12" />

  <VerticalLayout name="PlayerCon" >
    <VerticalLayout name="PlayerMiddle" bkcolor="0xFF000000" />   

    <VerticalLayout name="mid_dlna" visible="false" bkimage="skinDefault/skinplan/public/dialog/wind_bk.png">
      <VerticalLayout>
        <Control />
          <Label name="labDlnaVideo" minheight="60" height="60" indexfont="yahei_14" align="center" singleline="true" endellipsis="true" showhtml="true" 
            userdata="<f 1><c #00b045>正在播放：</c><c 0xFFCCCCCC>$FILENAME$</c></f>" />
        <Control />
      </VerticalLayout>
      <HorizontalLayout height="140" inset="0,3,0,4" >
        <Control />
        <VerticalLayout width="202" height="133" bkimage="plugin/dlna/dlna_connecting.png">
          <Label text="已经连接到设备：" align="centre" textcolor="0xFFCCCCCC" indexfont="yahei_12" padding="0,40,0,0"/>
          <Label name="labDlnaUuid" text="" align="centre" textcolor="0xFFCCCCCC" indexfont="yahei_12" />
        </VerticalLayout>
        <Control />
      </HorizontalLayout>
      
      <VerticalLayout>
        <Control />
        <HorizontalLayout height="30">
          <Control />
          <Button name="dlna_switch" width="136" height="28" text="切回到本机播放"  indexfont="yahei_15b"
              textcolor="0xFFFFFFFF" hottextcolor="0xFFFFFFFF" pushedtextcolor="0xFF8E958C" disabledtextcolor="0xFF4B4B4B"
              normalimage="file=&apos;skindefault/skinplan/public/ctrl/okbtn.png&apos; source=&apos;0,0,80,28&apos; corner=&apos;2,2,2,2&apos;"
              hotimage="file=&apos;skindefault/skinplan/public/ctrl/okbtn.png&apos; source=&apos;80,0,160,28&apos; corner=&apos;2,2,2,2&apos;"
              pushedimage="file=&apos;skindefault/skinplan/public/ctrl/okbtn.png&apos; source=&apos;160,0,240,28&apos; corner=&apos;2,2,2,2&apos;"
              disabledimage="file=&apos;skindefault/skinplan/public/ctrl/okbtn.png&apos; source=&apos;240,0,320,28&apos; corner=&apos;2,2,2,2&apos;"
          />
          <Control />
        </HorizontalLayout>
        <Control />
        <Control />
        <HorizontalLayout height="70">
          <Control width="14"/>
          <Label text="如果出现投屏播放失败，可能是连接的设备不支持该格式文件" width="360" align="rightmiddle" endellipsis="true" textcolor="0xFF666666" padding="0,0,20,30"
                textpadding="20,0,0,0" bkimage="file='plugin/dlna/tip_info.png' dest='0,12,16,28'"
         />
        </HorizontalLayout>
      </VerticalLayout>
    </VerticalLayout>
  </VerticalLayout>
</Window>